Subject: Re: [cygwin 1.3.11+]: Problem with /dev/dsp?
From: Nicholas Wourms <[email-masked]>
To: Trevor Forbes <[email-masked]>
Cc: [email-masked]
Date: Tue, 9 Jul 2002 16:06:13 -0700 (PDT)

--- Trevor Forbes <[email-masked]> wrote:
> 
> ----- Original Message ----- 
> From: "Nicholas Wourms" <[email-masked]>
> > 
> > Thanks egor, I forgot about this one.  :-)  I don't suppose anyone has
> > been considiering adding this support?  Oh well, I suppose I'll have
> to
> > figure out how to skirt around this one with the w32api, if it is
> > possible.  Thanks for going easy on me...
> > 
> 
> Nicholas,
> 
> What package needs this function in /dev/dsp?
> 
Trevor,

Two of my current packaging projects are beecrypt(which is a dependancy
for another primary package I'm involved with) and NASd.  Apparently
beecrypt uses /dev/dsp as a source of randomness in addition to the usual
suspects.  As for NASd, I'm having some other issues at the moment, so I
haven't had the oppotunity to fully investigate why it wants to read
/dev/dsp.  Oh well, something will turn up, I'm sure.

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/